.u-section-1 {
  background-image: linear-gradient(0deg, rgba(255,255,255,0.6), rgba(255,255,255,0.6)), url("images/background.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 650px;
}

.u-section-1 .u-text-1 {
  
  
  
  
  
  font-size: 3.75rem;
  margin: 190px 107px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 750px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 150px;
    margin-left: -19px;
    margin-right: -19px;
    font-size: 1.875rem;
  }
}.u-section-2 {
  min-height: 2055px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 2076px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 414px;
  height: 506px;
  margin: -28px 50px 0 0;
}


.u-section-2 .u-text-1 {
  font-size: 1.125rem;
  line-height: 2;
  margin: 15px 56px 0 80px;
}


.u-section-2 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 0px;
  background-image: none;
  margin: 213px auto 0 80px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 2076px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-2 {
    min-height: 2004px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2034px;
  }

  .u-section-2 .u-image-1 {
    margin-top: -39px;
	margin-bottom: 50px;
  }


  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 22px;
    margin-left: 50px;
  }


  .u-section-2 .u-btn-1 {
    margin-top: 249px;
    margin-left: 50px;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 2034px;
  }
}

@media (max-width: 991px) {
  .u-section-2 {
    min-height: 2258px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 2488px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 37px;
	max-width: 700px;
	height: auto;
  }


  .u-section-2 .u-text-1 {
    margin-top: 14px;
    margin-right: 28px;
  }


  .u-section-2 .u-btn-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2488px;
  }
}

@media (max-width: 767px) {
  .u-section-2 {
    min-height: 2766px;
  }

  .u-section-2 .u-layout-wrap-1 {
     margin-top: 15px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1541px;
  }

  .u-section-2 .u-image-1 {
    width: 477px;
    height: 358px;
    margin-right: auto;
  }


  .u-section-2 .u-text-1 {
    margin-top: 51px;
    margin-right: 50px;
  }


  .u-section-2 .u-btn-1 {
    margin-top: 43px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 324px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 {
    min-height: 4396px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 3086px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: auto;
  }


  .u-section-2 .u-text-1 {
    width: 340px;
    margin-top: 27px;
    margin-left: auto;
    margin-right: auto;
  }


  .u-section-2 .u-btn-1 {
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }
}